
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Oswald:200,300,400,500,600,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,800');



body{

	font-size: 14px;

	font-family: 'Open Sans', sans-serif;

	color: #262626;

	overflow-x:hidden;

}



h1,

h2,

h3,

h4,

h5,

h6{

	font-family: 'Oswald', sans-serif;

}

h1,

h2{

	font-weight: 700;

}

img{

	max-width: 100%;

}

iframe{

	width: 100%;

	height: 100%;

}

ul{

	list-style-type:none;

	padding-left: 0;

}

ul.inline-list li{

	display: inline-block;

}

a:hover{

	text-decoration: none;

}

.lead{

	font-size: 16px;

}

.gray{

	background-color: #f9f9f9;

}

.bg-cover{

	-webkit-background-size: cover;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center center;

}

.overlay,

.overlay-white{

	position: relative;

}

.overlay:after,

.overlay-white:after{

	content: "";

	position: absolute;

	top: 0;

	left: 0;

	right:0;

	bottom: 0; 

	z-index: 1;

}

.overlay:after{

	background-color: rgba(0,0,0,.3);

}

.overlay-white:after{

	background-color: rgba(255,255,255,.8);

}

.overlay .container{

	position: relative;

	z-index: 2;

}

.bg-cover{

	background-repeat: no-repeat;

	background-position: center center;

	-webkit-background-size: cover;

	background-size: cover;

}



/* --- Button Design ----*/

.btn{

	border-radius: 4px;

	text-transform: uppercase;

	font-size: 14px;

	padding-left: 15px;

	padding-right: 15px;

}

.btn-red{

	background-color: #dc291f;

	color: #fff;

}

.btn-red:hover,

.btn-red:active,

.btn-red:focus{

	color: #fff;

}



.link-more{

	color: inherit;

	text-transform: capitalize;

	font-weight: 600;

}

.link-more img{

	width: 13px;

}



/* --- Section Design ----*/

section{

	padding: 100px 0;

}

.section-title{

	width: 730px;

	text-align: center;

	margin: 0 auto 100px;

	position: relative;

}

.section-title:after{

	position: absolute;

	bottom: -30px;

	left: 0;

	right: 0;

	margin: 0 auto;

	content:"";

	width: 160px;

	height: 3px;

	background-color: #dc291f;

}

.section-title h2{

	text-transform: capitalize;

	font-size: 40px;

	margin-bottom: 30px;

}

.section-title p{

	margin: 0;

}

.title{

	text-transform: capitalize;

}



.relative{

	position: relative;

}

.absolute{

	position: absolute;

}

.static{

	position: static;

}



.pb-30{

	padding-bottom: 30px;

}

.mb-50{

	margin-bottom: 50px;

}

.mb-20{

	margin-bottom: 20px;

}

/*-----------------------------

	HEADER

-------------------------------*/

header{

	position: relative;

	z-index: 10;

}

header .top{

	text-align: right;

	padding:15px 0;

}

header .top a{
	color: #fff;
}

header nav{

	text-align: right;

}

header li{

	color: #fff;

	margin-left: 20px;

}

header nav li.dropdownmenu{
	position: relative;
}
header nav li.dropdownmenu .sub-menu{
	position: absolute;
	right: 0;
	width: 200px;
	text-align: left;
	background-color: #424242;
	top: 50px;
	opacity: 0;
	visibility: hidden;

	-webkit-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
header nav li.dropdownmenu .sub-menu li{
	display: block;
	margin-left: 0;
}
header nav li.dropdownmenu .sub-menu a{
	border-radius: 0;
}
header nav li.dropdownmenu:hover .sub-menu{
	opacity: 1;
	visibility: visible;
	top: 43px;
}

header nav a{

	color: #fff;

	text-transform: uppercase;

	display: block;

	text-transform: uppercase;

	padding:7px 15px;

	font-weight: 600;

	border-radius: 10px;

}

header nav a:hover,
header li.current-menu-item > a{

	color: #fff;

	background-color: #dc291f;

}



/* -- FIxed Header --*/

header.menu-fixed-top,

.inner-page header.menu-fixed-top{

	height: 100px;

}

header.menu-fixed-top .logo{

	width: 80px;

	display: block;

}

header.menu-fixed-top .top{

	display: none;

}

header.menu-fixed-top nav{

	padding:33px 0;

}

header.menu-fixed-top nav a{

	color: #262626;

}

header.menu-fixed-top nav a:hover,
header li.current-menu-item > a{

	color: #fff;

}
header.menu-fixed-top nav li.dropdownmenu .sub-menu a{
	color: #fff;
}
header.menu-fixed-top nav li.dropdownmenu .sub-menu{
	top: 80px;
}
header.menu-fixed-top nav li.dropdownmenu:hover .sub-menu{
	top: 67px;
}

.menu-fixed-top {

    left: 0;

    position: fixed;

    right: 0;

    z-index: 1030;

    top: 0;

    -webkit-animation-name: slideInDown;

    animation-name: slideInDown;

    -webkit-animation-duration: 0.4s;

    animation-duration: 0.4s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    background-color: #fff;

    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .3);

    box-shadow: 0 0 20px rgba(0, 0, 0, .3);

}

@-webkit-keyframes slideInDown {

    0% {

        -webkit-transform: translate3d(0, -100%, 0);

        transform: translate3d(0, -100%, 0);

    }

    100% {

        -webkit-transform: none;

        transform: none;

    }

}

@keyframes slideInDown {

    0% {

        -webkit-transform: translate3d(0, -100%, 0);

        transform: translate3d(0, -100%, 0);

    }

    100% {

        -webkit-transform: none;

        transform: none;

    }

}


.banner-slider .owl-theme .owl-nav.disabled+.owl-dots{
	margin-top: -30px;
	position: relative;
	z-index: 2;
}


/*-----------------------------

	SLIDER

-------------------------------*/

section.banner-slider{

	padding: 0;

}

.banner-slider .container{
	height: 100%;
}


.banner-slider .caption{

	position: absolute;

	width: 500px;

	top: 50%;

	z-index: 2;

	color: #fff;

	-webkit-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	transform: translateY(-50%);

}

.banner-slider .caption h2{

	font-size: 50px;

	font-weight: 700;

	margin-bottom: 30px;

}

.banner-slider .caption p{

	font-size: 16px;

	margin-bottom: 30px;

}





/*-----------------------------

	ABOUT

-------------------------------*/

.red{

	color: #dc291f;

}

.about-section{

	position: relative;

}

.welcome-brief h2{

	font-size: 40px;

	margin-bottom: 30px;

}

.welcome-brief p{

	line-height: 26px;

	margin-bottom: 30px;

}

.welcome-brief .red{

	display: block;

}

.right-absolute{

	position: absolute;

	top: 0;

	right: 0;

	height: 100%;

}

.offset-image{

	    position: absolute;

    top: -350px;

    width: 500px;

    z-index: 2;

    right: 250px;

}



/*-----------------------------

	DELICIOUS PIZZA

-------------------------------*/

.delicous-section{

	overflow: hidden;

}

.delicous-section .container{

	position: relative;

	z-index: 3;

}

.pizza-varieties .image-holder{

	height: 220px;

}

.pizza-varieties .brief{

	padding-left: 50px;

}



.pizza-varieties .pizza-row{

	margin-bottom: 110px;

}
.pizza-varieties .pizza-row:last-child{

	margin-bottom: 0;

}

.pizza-varieties .pizza-row.reverse{

	flex-direction: row-reverse;

}

.pizza-varieties .pizza-row.reverse .brief{

	padding: 0 50px 0 0;

}

	.slant-triangle{

	position: absolute;

	height: 430px;

	background-color: rgba(222,215,211,0.6);

	top: 0;

	left: 0;

	right: 0;

	z-index: 3;

}

.slant-triangle:after{

	content: "";

    z-index: 3;

    display: block;

    width: 0;

    height: 0;

    position: absolute;

    top: 430px;

    border-left: 0 solid transparent;

    border-right: 1580px solid transparent;

    border-top: 200px solid rgba(222,215,211,0.6);

}



/*-----------------------------

	MENU SECTION

-------------------------------*/

.menus{

	position: relative;

	padding:50px 0;

	z-index: 3;

}

.dish-item{

	padding-left: 50px;

	margin-bottom: 30px;

}

.dish-item .dish-sub-item li{

	overflow: hidden;

	margin-bottom: 10px;

}

.dish-item .dish-name{

	display: block;

	width: 90%;

	float: left;

	/* background:#fff; */

	margin: 0;

	padding-right: 5px;

}

.dish-item .dish-name:after{

	content: "";

	display: block;

	border-bottom: 1px dashed #000;

	margin-top: -5px;

}

.dish-item .dish-name span{

	background: #fff;

	padding-right: 5px;

}

.dish-item .dish-price{

	display: block;

	width: 10%;

	float: left;

	margin: 0;

}

.left-absolute{

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

}

.menu-section{

	overflow: hidden;
	padding-top: 0;

}

.menu-section .offset-image{

    top: inherit;

    width: 500px;

    right: -150px;

    bottom: 0;

}



/*-----------------------------

	RESERVATION

-------------------------------*/

.form-control{

	background-color: rgba(255,255,255,0.8);

	border-radius: 0;

	height: 45px;

}



.reservation-section{

	padding: 0;

}

.reservation-section .reservation-col{

	padding:100px 0;

	background-color: rgba(0,0,0,.7);

	padding-left: 100px;

	padding-right: 100px;

}



.reservation-section .reservation-col .section-title{

	color: #fff;

	width: auto;

}

.reservation-form .input-group{

	margin-bottom: 30px;

}

.reservation-form .input-group-text{

	background-color: rgba(255,255,255,0.8);

	border-radius:0;

}

.reservation-content .reservation-form{

	width: 800px;

	padding-top: 30px;

	margin: 0 auto;

}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  font-size: 13px;

}

.form-control::-moz-placeholder { /* Firefox 19+ */

  font-size: 13px;

}

.form-control:-ms-input-placeholder { /* IE 10+ */

  font-size: 13px;

}

.form-control:-moz-placeholder { /* Firefox 18- */

  font-size: 13px;

}

/*-----------------------------

	TESTMONIALS

-------------------------------*/

.testimonials .container{

	position: relative;

	z-index: 3;

}

.testimonials .owl-carousel{

	width: 730px;

	margin: 0 auto;

}

.testimonials .auther-image{

	width: 130px;

	height: 130px;

	border-radius: 100%;

	overflow:hidden;

	margin: 0 auto 30px;

}

.testimonials .auther-text{

	margin-bottom: 30px;

}

.testimonials .auther-info h4{

	text-transform: uppercase;

	margin: 0;

}

.testimonials .auther-info span{

	text-transform: capitalize;

}

.owl-theme .owl-dots .owl-dot.active span, 

.owl-theme .owl-dots .owl-dot:hover span{

	background:#dc291f;

}



/*-----------------------------

	FOOTER

-------------------------------*/

footer{

	background-color: #262626;
	padding-top: 60px;

}

footer .logo{

	margin-bottom: 30px;
	float: left;

}

footer .address-info{
	float: left;
	padding-left: 30px;
}
footer .address-info a{

	color: #fff;

	display: inline-block;

	margin-right: 20px;

}

footer .address-info a:hover{

	color: #dc291f;

}

footer .address-info li{

	color: #fff;

	margin-bottom: 20px;

}

footer .address-info li.social-icon a{

	margin-left: 30px;

	display: inline-block;

}

footer .block h5{
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 30px;
	position: relative;
}
footer .block h5:after{
	content: "";
	display: block;
	position: absolute;
	bottom: -15px;
	width: 40px;
	height: 2px;
	background-color: #dc291f;

}
footer .block .footer-menu li{
	width: 50%;
	float: left;
	margin-bottom: 5px;
}
footer .block .footer-menu a{
	color: #fff;
	text-transform: capitalize;
}
footer .fb-widget{
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: 220px auto;
	background-size: 220px auto;
	background-position: 0;
	height: 200px;

}
footer .bottom-footer{

	background-color: #dc291f;

	padding:20px 0;

	overflow: hidden;

	color: #fff;

	margin-top: 40px;

}

footer .bottom-footer a{

	color: #fff;

	font-weight: bold;

}

footer .bottom-footer .copyright{

	text-align: left;

	float: left;

}

footer .bottom-footer .agency{

	text-align: right;

	float: right;

}

footer .bottom-footer .scroll-top{

	background: #e06b65;

	width: 30px;

	height: 30px;

	text-align: center;

	line-height: 30px;

	position: absolute;

	left: 0;

	right: 0;

	margin: 0 auto;

	cursor: pointer;

}



/*-----------------------------

	INNER PAGES

-------------------------------*/

.inner-page header{

	background:#262626;

	height: 110px;

}

.inner-page header.menu-fixed-top{

	background:#fff;

	height: 100px;

}

section.page-title-bar{

	padding:80px 0;

}

.page-title-bar .page-title{

	font-size: 40px;

	text-transform: capitalize;

	color: #fff;

	font-weight: 600;

}

.description.reverse .row{

	flex-direction: row-reverse;

}

.description .figure-content{

	padding-right: 0;

}

.description .figure-content figure{

	height: 100%;

}

.description .welcome-brief{

	padding:30px 15px 30px 30px;

}

.description .welcome-brief h3{

	text-transform: capitalize;	

}

.description.reverse .figure-content{

	padding-left: 0;

}

.description.reverse .welcome-brief{

	padding:30px 30px 30px 15px;

}



/*-----------------------------

	CONTACT PAGE

-------------------------------*/

.map{

	height: 400px;

	margin-bottom: 50px;

}

.contact-row h5{

	text-transform: capitalize;

}

.contact-row .title{

	margin-bottom: 30px;

	text-transform: capitalize;

}

.contact-row .address li{

	padding-left: 20px;

	border-left: 5px solid #EE2E22;

}

.contact-row textarea{

	height: 120px;

}
.contact-row .contact-row__contact-details{
	color: #000;
}
.contact-row .contact-row__contact-details:hover{
	color: #EE2E22;
}





/*-----------------------------

	FUNCTION PAGE

-------------------------------*/

.main-content.function-content{

	padding-top: 0;

}

.function-content .lead{

	padding:50px 0;

	font-size: 18px;

}

.function-content .function-services li{

	display: inline-block;

	padding:0 15px;

}

.function-content .function-services img{

	height: 50px;

}

.function-content .function-services h6{

	text-transform: capitalize;

	margin-top: 10px;

	font-family: 'Nanum Gothic', sans-serif;

}

.function-content .feature-list{

	padding:30px 0;

}

.function-content .feature-list li{

	padding-left: 15px;

	position: relative;

	margin-bottom: 15px;

}

.function-content .feature-list li:before{

	content: "";

	display: block;

	width: 6px;

	height: 6px;

	border-radius: 100%;

	background-color: #dc291f;

	position: absolute;

	top: 8px;

	left: 0px;

}

.function-content .function-feature h5{

	margin-bottom: 30px;

}

.function-content .function-feature figure{

	height: 100%;

}



.image-thumb{

	height: 300px;

	display: block;

	margin-bottom: 30px;



	-webkit-transition: all 0.25s ease;

	-o-transition: all 0.25s ease;

	transition: all 0.25s ease;

}

.image-thumb:hover{

	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,.4);

	box-shadow: 0 3px 20px rgba(0,0,0,.4);

}





.menu-content .lead{

	margin-bottom: 100px;

}

.category-title{

	position: relative;

	padding:110px 15px;

	text-align: center;

	background-attachment: fixed;

	margin-bottom: 50px;

}

.category-title.overlay:after{

	top: 20px;

	bottom: 20px;

}

.category-title h3{

	text-transform: capitalize;

	color: #fff;

	position: relative;

	z-index: 2;

	font-size: 35px;

}

.menu-category{

	margin-bottom: 100px;

}
.menu-category.cat86{
	display: none;
}

.menu-category .menu-wrapper .card{

	border:none;

	border-radius: 0;

	padding: 5px;

	display: block;

}
.menu-category .menu-wrapper .card .cbp-item-wrapper{
	box-shadow: 0px 0px 10px rgba(0,0,0,.1);
}

hr{
	border-style: dashed;
}

.menu-category .menu-wrapper .card h6{

	margin: 0;

	text-transform: capitalize;

}

.menu-category .menu-wrapper .card-header{
		padding: 10px;
}
.menu-category .menu-wrapper .card-body{
	padding: 10px;
}
.menu-category .menu-wrapper .card-body p{
	margin-bottom: 5px;
}
.menu-category .menu-wrapper .card-body p:last-child{
	margin-bottom: 0;
}

.menu-category .menu-wrapper .menu-option{

	margin-bottom: 0;

}

.menu-category .menu-wrapper .menu-option li{

	display: -webkit-flex;

	display: -moz-flex;

	display: -ms-flex;

	display: -o-flex;

	display: flex;

}

.menu-category .menu-wrapper .menu-option li span{

	display: block;

	font-size: 13px;

	font-style: italic;

}

.menu-category .menu-wrapper .menu-option li .price{

	margin-left: auto;

	padding-left: 10px; 

}

.menu-category .menu-wrapper .size{

	overflow: hidden;

	margin: 0;

}

.menu-category .menu-wrapper .size li{

	padding-right: 10px;

	margin-right: 10px;

	border-right: 1px solid #ccc;

	text-transform: capitalize;

	display: inline-block;

	font-size: 13px;

}

.menu-category .menu-wrapper .size li:last-child{

	border-right: 0;

	margin: 0;

	padding: 0;

}

.menu-category .menu-wrapper .size li .price{

	margin-left: 10px;

}

.menu-category .menu-wrapper .extra{

	font-size: 13px;

	font-style: italic;

	display: block;

}



.menu-category .menu-wrapper [id*="-filter"]{

	text-align: center;

	margin-bottom: 30px;

}

.menu-category .menu-wrapper .cbp-filter-item{

	display: inline-block;

	font-size: 16px;

	font-weight: 600;

	margin-right: 15px;

	cursor: pointer;
	text-transform:capitalize;

}

.menu-category .menu-wrapper .cbp-filter-item.cbp-filter-item-active{

	color: #dc291f;

}

.menu-category.menu-category-custom .size_price{
	overflow: hidden;
	padding-left: 0;
	margin: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	justify-content: space-between;
}
.menu-category.menu-category-custom .size_price li{
	float: left;
	text-transform: capitalize;
	font-weight: 600;
}

.menu-category.menu-category-custom .cbp-item p{
	position: relative;
}
.menu-category.menu-category-custom .cbp-item p .numbering{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	display: none;
}

.menu-category.menu-category-custom .alert,
.menu-category .alert{
	margin-top: 30px;
}
.menu-category.menu-category-custom .alert ul,
.menu-category .alert ul{
	list-style: disc;
	padding-left: 15px;
}
.menu-category.menu-category-custom .alert ul li,
.menu-category .alert ul li{
	margin-bottom: 5px;
}
.menu-category.menu-category-custom .alert p:last-child,
.menu-category .alert p:last-child{
	margin-bottom: 0;
}
.menu-category .nav-tabs{
	border:none;
	margin-bottom: 30px;
	justify-content: center;
}
.menu-category .nav-tabs .nav-item{
	margin-bottom: 0;
}
.menu-category .nav-tabs .nav-link{
	border:none;
	font-size: 16px;
    font-weight: 600;
    margin-right: 15px;
    color: inherit;
    text-transform: capitalize;
    padding: 0;
}
.menu-category .nav-tabs .nav-link.active{
	color: #dc291f;
}
.menu-category #chicken-strips .cbp-item{
	width: 350px;
}

.menu-category .extra-item{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px dashed #ccc;
}
.menu-category .extra-item .cbp-item{
	width: 350px;
}


/*========= Error Page ===============*/
section.errorpage{
	padding: 50px 0;
}
.error-content{
    text-align: center;
    min-width: 300px;
    max-width: 800px;
    margin: 50px  auto;
}
.error-content h1{
    font-size: 100px;
    font-weight: 800;
    color: #dc291f;
}
.error-content h3{
    margin-bottom: 20px;
}
.error-content p{
    font-size: 18px;
}